---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: base-nvidia
base-image: quay.io/fedora-ostree-desktops/base-atomic
image-version: 42
description: The base image of Wunker OS
modules:
  - from-file: base/common.yml
  - from-file: base/nvidia.yml
  - type: os-release
    properties:
      NAME: WunkerOS
      PRETTY_NAME: Wunker OS for Nvidia
  - from-file: base/post-build.yml
